package com.ssm.service.system;

import com.ssm.model.system.SysLog;
import com.ssm.util.page.PagedResult;

public interface SysLogService {
	
	public int insert(SysLog record);
	
	public PagedResult<SysLog> selectlog(SysLog sysLog,Integer pageNo,
			Integer pageSize);
	
	public SysLog findById(Integer id);
}
